@echo off
if exist wonv1 del wonv1
if exist wonv2 del wonv2
if exist setup.dat goto game
setup.exe
:game

if exist cdrmc smackply c:\intro.smk
if exist cdrmd smackply d:\intro.smk
if exist cdrme smackply e:\intro.smk
if exist cdrmf smackply f:\intro.smk

tekd1 city %1 %2 %3
if exist wonv1 goto v1
if exist wonv2 goto v2
goto end

:v1
if exist cdrmc smackply c:\v1.smk
if exist cdrmd smackply d:\v1.smk
if exist cdrme smackply e:\v1.smk
if exist cdrmf smackply f:\v1.smk
del wonv1
goto end

:v2
if exist cdrmc smackply c:\v2.smk
if exist cdrmd smackply d:\v2.smk
if exist cdrme smackply e:\v2.smk
if exist cdrmf smackply f:\v2.smk
del wonv2
goto end

:end

